/* CSS Document */
div, h1, h2, h3, img, input, p, a, form, ul, li, span {
    padding:0;
    margin:0;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
	}
body{
	padding:0;
	margin:0;
	background-image:url(img/gray_pattern.gif);
	background-position:left top;
	}
.spacer{
	clear:both;
	line-height:0;
	font-size:0;
	}	
/*--header*/	
#header_pattern{
	width:100%;
	background-image:url(img/header_pattern.gif);
	background-repeat:repeat-x;
	background-position:left top;
	height:351px;
	}
#header_bg{
	width:980px;
	height:351px;
	background-image:url(img/header_image.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0 auto;
	}
#header_bg img.logo{
	margin-top:27px;
	margin-left:10px;
	}
#header_bg img.sublogo{
	margin-top:32px;
	margin-left:126px;
	}
#header_bg img.tagline{
	margin-top:9px;
	margin-left:76px;
	}	
#header_bg img.livechat{
	margin-top:27px;
	margin-left:0;
	}
/*--header end*/
/*--body*/
#bodycontent{
	width:980px;
	margin:0 auto;
	background-image:url(img/shadow_pattern.gif);
	background-repeat:repeat-y;
	background-position:2px 0;
	}
#bodycontent span.curvetop{
	background-image:url(img/body_curve.gif);
	height:32px;
	width:980px;
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
	}
#bodycontent span.curvebottom{
	background-image:url(img/bottom_curve.gif);
	height:40px;
	width:980px;
	display:block;
	background-repeat:no-repeat;
	background-position:0 0;
	
	}
#white{
	background:#FFFFFF; padding:0 3px 0 3px; width:953px; margin:0 0 0 11px;}
#bodysection{
	width:913px;
	background-color:#00143B;
	background-position:0 0;
	border-left:0 solid #FFFFFF;
	border-right:0 solid #FFFFFF;
	background-image:url(img/body_gradient.gif);
	background-repeat:no-repeat;
	/*height:500px;*/
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	display:block;
	}
/*--bodycontent*/
#leftpannel{
	width:387px;
	float:left;
	}	
#sportsalert{
	width:370px;
	display:block;
	background-image:url(img/alert-gradient.gif);
	background-repeat:repeat-y;
	background-color:#144395;
	}
#sportsalert h2{
	background-image:url(img/sportalert-_header.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	height:45px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	line-height:45px;
	padding:0px 0 0 50px;
	display:block;
	}
#sportsalert p.sms{
	width:370px;
	padding:0;
	margin:0;
	background:url(img/sms.gif) no-repeat 0 0;
	display:block;
	height:107px;	
	}
#sportsalert ul{
	width:334px;
	margin-left:20px;
	margin-right:16px;
	}
#sportsalert ul li{
	display:block;
	padding:0 0 0 0;
	margin-bottom:6px;
	}
#sportsalert ul li.nomargin{
	margin:0 0 0 0;
	}
#sportsalert p.more{
	height:15px;
	padding-left:237px;
	}
#sportsalert p.more a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF7200;
	line-height:15px;
	text-decoration:none;
	font-weight:bold;
	text-align:right;
	}
#sportsalert p.more a:hover{
	color:#85D2F4;
	}
#sportsalert p.bottom{
	background-image:url(img/alert-bottomcurve.gif);
	background-position:left bottom;
	height:12px;
	background-repeat:no-repeat;
	width:370px;
	display:block;
	}
#leftpannel h3{
	height:121px;
	width:370px;
	margin-top:7px;
	display:block;
	}
#middlepannel{
	width:224px;
	float:left;
	}
#middlepannel p.hlth-txt{
	width:159px;
	height:45px;
	display:block;
	background-image:url(img/healthlab.gif);
	background-repeat:no-repeat;
	font:normal 18px/36px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	padding-left:48px;
	font-weight:bold;
	line-height:45px;
	}
#middlepannel img.healthlab{
	height:259px;
	width:207px;
	background-repeat:no-repeat;
	margin:0 0 5px 0;
	display:block;
	}
#middlepannel img.quize{
	width:207px;
	height:120px;
	background-repeat:no-repeat;
	display:block;
	margin:0;
	}	
#rightpanel{
	width:302px;
	float:left;
	}
#rightpanel p.draws{
	width:250px;
	height:44px;
	display:block;
	background-image:url(img/draws1.gif);
	background-repeat:no-repeat;
	font:normal 18px/36px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	padding-left:52px;
	font-weight:bold;
	line-height:45px;
}
#rightpanel form{
	padding:16px 0 0 9px;
	margin:0;
	background:url(img/draws_gradient.gif) 0 0 repeat-x;
	border-left:3px solid #0B6ABA;
	border-right:3px solid #0B6ABA;
	width:287px;
	background-color:#144395;
	}
#rightpanel form label.orange{
	background-image:url(img/enterlogin.gif);
	width:164px;
	padding-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF7B13;
	font-weight:bold;
	display:block;
	line-height:16px;
}
#rightpanel form label.white{
	line-height:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
}
#rightpanel form input{
	width:172px;
	height:13px;
	background-color:#0961B5;
	border:#1A78D1 solid 1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}
#rightpanel form input.login{
	background-image:url(img/loginbut-bg.gif);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-transform:uppercase;
	line-height:22px;
	width:69px;
	text-align:center;
	margin-top:14px;
	margin-bottom:8px;
	margin-right:5px;
	height:22px;
	font-weight:bold;
	border:none;
	float:left;
	cursor:pointer;
	}
#rightpanel form input.reset{
	background-image:url(img/reset.gif);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-transform:uppercase;
	line-height:22px;
	text-align:center;
	width:69px;
	margin-top:14px;
	margin-bottom:8px;
	margin-right:68px;
	height:22px;
	font-weight:bold;
	border:none;
	float:left;
	cursor:pointer;
}
#rightpanel form p.icon{
	background-image:url(img/HELP.gif);
	background-repeat:no-repeat;
	margin-right:6px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:22px;
	color:#54D416;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:14px;
	height:22px;
	width:31px;
	float:left;
	padding:0 0 0 30px;
	}
#rightpanel form p.icon a{
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:22px;
	color:#54D416;
	}
#rightpanel form p.icon a:hover{
	text-decoration:underline;
	}
#rightpanel p.onlineragistration{
	height:74px;
	width:69px;
	background-image:url(img/onlineragistation.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	padding:34px 0 0 233px;

	}
#rightpanel a.register{
	background-image:url(img/registerbut-bg.gif);
	background-repeat:no-repeat;
	font-family:verdana, Helvetica, sans-serif;
	text-align:center;
	font-size:10px;
	line-height:18px;
	font-weight:bold;
	color:#FFFFFF;
	width:56px;
	height:18px;
	display:block;
	text-decoration:none;
	}
#rightpanel a.help{
	background-image:url(img/help2.gif);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color:#FFFFFF;
	width:34px;
	height:20px;
	padding:0 0 0 25px;
	display:block;
	text-decoration:none;
	margin:27px 0 0 0;
	}
#rightpanel img{
	margin-top:5px;
	height:117px;
	width:302px;
	border:none;
	}	
#footer{
	width:100%;
	margin:0 auto;
	height:131px;
	}
/*#footer_logo{
	width:390px;
	margin:0 auto;
	height:19px;
	background-image:url(img/logo2nd.gif);
	background-position:0 0;
	padding-top:112px;
	background-repeat:no-repeat;
	}	*/
#footer_logo p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	}
	
.bottom-padding {
	padding-bottom:15px;
}	
